Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.onkernel.com/browsers/{id}/fs/upload \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: multipart/form-data' \ --form 'files={ "file": "<string>", "dest_path": "<string>" }' \ --form files.items.file='@example-file'
{ "code": "bad_request", "message": "Missing required field: app_name", "details": [ { "code": "invalid_input", "message": "Provided version string is not semver compliant" } ], "inner_error": { "code": "invalid_input", "message": "Provided version string is not semver compliant" } }
Allows uploading single or multiple files to the remote filesystem.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Browser session ID
Show child attributes
Files uploaded successfully